Subject: Re: bug#45038: 27.1; blank display

From: Stefan Kangas <[email-masked]>
Date: Fri, 4 Dec 2020 09:10:40 +0100

Devon Sean McCullough <[email-masked]> writes:

> Please see screen shots at http://jovi.net/Emacs-Bug
> of a Heisenbug I never saw until maybe a year ago.
> Now I see it every day or so.  Hope this helps.

I see this occasionally as well on master. I have unfortunately not
been able to find a way to reproduce it.

In GNU Emacs 28.0.50 (build 10, x86_64-apple-darwin17.7.0, NS
appkit-1561.61 Version 10.13.6 (Build 17G14042))
 of 2020-12-03 built on SK-MacBook-Pro
Repository revision: a3b596d02ec802f6215af8f552b29cceea6f7eeb
Repository branch: master
Windowing system distributor 'Apple', version 10.3.1561
System Description:  Mac OS X 10.13.6